PRAAT(1)

NAME

PRAAT - Doing phonetics by computer.

SYNOPSIS

praat

DESCRIPTION
Praat is a sophisticated graphical tool for analyzing and manipulating phonetic data. Praat supports a variety of sound file formats, and consists of tools to support speech analysis, labelling and segmentation, learning algorithms, graphing, speech synthesis, listening experiments, speech manipulation, and statistics. It also includes a scripting language to help automate the analysis process. For documentation, see the Help menu in praat, or visit the WEB site: https://www.fon.hum.uva.nl/praat/ .

SEE ALSO
audacity(1)

AUTHOR
Paul Boersma and David Weenink
Institute of Phonetic Sciences
University of Amsterdam